Bug 440663 - Need zh_TW component for localization
Need zh_TW component for localization
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 09:17 EDT by Paul W. Frields
Modified: 2013-07-02 20:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 21:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2008-04-04 09:17:21 EDT
We need a zh_TW component for filing localization bugs.  Caius Chance
(cchance@redhat.com) among others is apparently working on some of these
localizations and needs to be able to track requests.
Comment 1 Dimitris Glezos 2008-04-04 10:01:39 EDT
To add a new component to Bugzilla we use an 'owners.list' file on our source
code repository, as described at the following FAQ:

http://fedoraproject.org/wiki/L10N/FAQ#buzilla-team

Here's the file that lists the current components:

http://cvs.fedoraproject.org/viewcvs/owners/owners.list?root=l10n&rev=1.37&view=auto

Could someone please add a comment here with a line describing your language,
similar to this one below?

Fedora Localization|Chinese Simplified [zh_CN]|Bug reports about Chinese
Simplified [zh_CN] translations / 有关简体中文[zh_CN]翻译的错误报告
|bbbush.yuan@gmail.com|bbbush.yuan@gmail.com|fedora-trans-zh_cn@redhat.com

We've collected all information needed for creating a new team, becoming its
maintainer and handling the technical details at
http://fedoraproject.org/wiki/L10N/Maintainer.
Comment 2 Caius Chance 2008-04-06 20:20:37 EDT
(In reply to comment #1)
> Could someone please add a comment here with a line describing your language,
> similar to this one below?
> 
> Fedora Localization|Chinese Simplified [zh_CN]|Bug reports about Chinese
> Simplified [zh_CN] translations / 有关简体中文[zh_CN]翻译的错误报告
> |bbbush.yuan@gmail.com|bbbush.yuan@gmail.com|fedora-trans-zh_cn@redhat.com

Could you please explain each elements above? Rgds.
Comment 3 Dimitris Glezos 2008-04-07 05:09:04 EDT
Caius, you might want to see the comments in the header of the owners.list file
in CVS, linked from the previous comment.

http://cvs.fedoraproject.org/viewcvs/owners/owners.list?root=l10n&rev=1.37&view=auto
Comment 4 Caius Chance 2008-04-07 20:54:40 EDT
Fedora Localization|Chinese Traditional [zh_TW]|Bug reports about Chinese
Traditional [zh_TW] translations / 繁體中文[zh_TW]翻譯相關錯誤報
告|cchance@redhat.com|cchance@redhat.com|fedora-trans-zh_tw@redhat.com
Comment 5 Dimitris Glezos 2008-04-07 21:08:31 EDT
Thanks, I've added the component.

Once https://fedorahosted.org/fedora-infrastructure/ticket/367 is fixed the file
will be synced with BZ and the component will show up. Someone is actively
working on it.

Note You need to log in before you can comment on or make changes to this bug.